## dpap-connection dpap-connection |

## Functions

DPAPConnection * | dpap_connection_new ()

## Description

## Functions

### dpap_connection_new ()

    DPAPConnection *
    dpap_connection_new (const char *name,
                         const char *host,
                         guint port,
                         DMAPDb *db,
                         DMAPRecordFactory *factory);

#### Returns

## Types and Values